Subject: who do i change my address?

From: [email-masked] ()
Date: Mon, 2 Jun 1997 16:05:48 GMT

How do i change my address on pine?
I recently logged into an on-line service and got me a new address. My
former address is still valid but i don't want pine to state it on the
e-mails i send. i wish that he would let me choose what address i have and
not force it automaticly. I use pine 3.95 from a Unix platform.

my new address is [email-masked]
my former address is [email-masked]

so you can guess why i want to change it.

 I tried to change my domain name and it changed my address to
[email-masked]
which very inventive of it, but it's wrong. what can i do? How can i use
alt-address instead of my real one?
thanks in advance.

[email-masked]